Passa al contenuto principale

HostingEmailAllowListResponse

Successful response with one HostingEmailAllowList

errorintegerrequired

Always 0 in a successful response

Constant value: 0
messagestring | nullnullablerequired

Always null in a successful response

data objectrequired

Sender in the allow list of the antispam of the mail domain of the hosting: a whole domain or an address

allow_list_idintegerrequired
hosting_idintegerrequired

Id of the hosting (GET /api/v3/hostings/{hosting_id})

senderstring | nullnullablerequired

Sender of the entry: the domain or the address

domainstring | nullnullablerequired

Sender domain; null when the entry is for an address

mailboxemailnullablerequired

Sender address; null when the entry is for a whole domain

metarequired

Always null: only the paginated lists have a meta

Constant value: null
HostingEmailAllowListResponse
{
"error": 0,
"message": "string",
"data": {
"allow_list_id": 0,
"hosting_id": 0,
"sender": "string",
"domain": "string",
"mailbox": "[email protected]"
}
}